Matrix.h File Reference
`#include <QHeaderView>`
`#include <QTableView>`
`#include <QPrinter>`
`#include <QMessageBox>`
`#include "MatrixModel.h"`
`#include <MdiSubWindow.h>`
`#include <ScriptingEnv.h>`
`#include <Script.h>`
`#include <LinearColorMap.h>`
`#include <qwt_double_rect.h>`
`#include <math.h>`

Go to the source code of this file.

## Classes

class | Matrix
| Matrix worksheet class. More...

## Macros

#define | _Matrix_initial_columns_ 3
#define | _Matrix_initial_rows_ 10

## Macro Definition Documentation

#define _Matrix_initial_columns_ 3

Referenced by Matrix::initTable().

#define _Matrix_initial_rows_ 10

Referenced by Matrix::initTable().